---

- name: restart ldap2pg.service
  systemd: name=ldap2pg.service state=restarted
  when: ldap2pg_sync_freq != 'never'

- name: restart ldap2pg.timer
  systemd: name=ldap2pg.service state=restarted
  when: ldap2pg_sync_freq != 'never'
